Експлоіт для WordPress 2.2

23:36 28.08.2007

Нещодавно я писав про виявлений обхід обмежень безпеки в WordPress. І до цієї уразливості в WP був розроблений експлоіт. Дана уразливість дозволяє віддаленому користувачу закачати довільний PHP файл на цільову систему.

  • WordPress 2.2 (wp-app.php) Arbitrary File Upload Exploit (деталі)

До цієї Arbitrary File Upload дірки вразливі Wordpress 2.2 та Wordpress MU <= 1.2.2.


Leave a Reply

You must be logged in to post a comment.